+++
updated = "2018"
+++

# Essays

## Have you considered the alternative?
https://homebrewserver.club/have-you-considered-the-alternative.html

> There is a reason why we’re falling into this pattern of needing alternatives to the alternatives. And that is because… There are no alternatives. [...] what these alternatives all have in common is that they share the same model. A model that revolves around centralized services, vendor lock-in and marketing related surveillance, and all of that within a neoliberal context of the free market [...] The reason is that they have no choice within the economic system they choose to operate in.

---

> In short, both Whatsapp and FacebookMessenger can afford to deploy end-to-end encryption for your messages because it won’t hurt their bottom line, which is making money based on the surveillance of your behavior and your social graph. Adding crypto thus merely patches your privacy worries, but not the threat to it.

---

> the problem is not that federation doesn’t adapt, but rather that there are problems with its implementation for a very significant reason: software developers working on federated systems mostly work for free in their spare time or with little means [...] while Marlinspike seems to defend his product from a technological perspective, Gultsch’s counter argument moves back the discussion to the context of political economy.

## Avoid News

    1) News does not represent the real world [...] the highly visible misleads us.

    2) News is irrelevant [...] It’s very difficult for us to recognize what’s relevant. It’s much easier to recognize what’s new [...] if something really important happens, you will hear about it, even if you try to live protected from the news in a cocoon

    3) News limits understanding [...] It’s not “news facts” that are important, but the threads that connect them

    4-5) News is toxic for your body/society [...] News consumers risk impairing their physical health [...] News leads to collective neurosis [...] **Psychological scars do not heal easily**

    6) News massively increases cognitive errors [...] Our brains crave stories that “make sense” – even if they don’t correspond to reality

    7) News inhibits thinking [...] **The passageway from working memory to long-term memory forms a bottleneck in our brain** [...] Because news disrupts concentration, it actively weakens comprehension

    8) News changes the structure of your brain [...] The more news we consume, the more we are exercising the neural circuits devoted to skimming and multitasking while ignoring those used for reading and thinking deeply [...] Your attention is set on fast-breaking events, so you hunger for more data about them [...] [this] feeds compulsive information-seeking behavior (CISB) [and long term potentiation (LTP)]

    9) News is a waste of time [...] Information is no longer a scarce commodity. But attention is.

    10) News separates reputation from achievement [...] people become famous for reasons that have little relevance to our lives

    11) News is produced by journalists [...] Fewer than ten percent of the news stories are original. Fewer than one percent are truly investigative

    12) Reports and forecasts can be or are wrong [...] Incorrect forecast are not only useless, they are harmful

    13) News is manipulative [...] News is the perfect Trojan horse. Few bits of news arrive without a hidden 
    agenda [...] It sets the public agenda

    14) News makes us passive [...] **News stories are overwhelmingly about things you cannot influence** [...] it can lead to passivity and a sense of victimhood. The scientific term is learned helplessness

    15) News gives us the illusion of caring [...] [it] delivers the illusion of care but doesn’t get us anywhere [...] we are not connected because we consume news

    16) News kills creativity [...] Things we already know severely impact creativity [...] If you want to come up with old solutions, read news

    //Isn’t it inhumane not to care about Haiti? Your shtick feels pretty cold.//

    Is it inhumane not to care about horrific things happening on other planets? The point is: You can’t care about everything in the universe, on the earth, in your country, not even in your city. Nor should you.

    //Where is the compassion?//

    Let me state this even stronger: Caring without action is inhumane. It gives us the illusion of making the world a better place. Truth is, we do it for us. We revel in the marinade of caring. What does it change? It makes us feel good (humane if you like) but doesn’t help a thing. [...] Empathy – if it remains empathy – is useless.

http://www.dobelli.com/en/essays/news-diet/
https://web.archive.org/web/20180106154431/http://www.dobelli.com/en/essays/news-diet/